<!DOCTYPE html>
<html lang="fr">

<head>
    <title>The tabletop Web interface</title>
    <meta charset='UTF-8' />
    <link rel="shortcut icon" type="image/png" href=".././aide-favicon.png" />
    <link rel='stylesheet' type='text/css' href='../style.css' />
</head>

<body id="room2">

    <div id=divMain>

        <audio id="audioOzon" src="./audio/Room2_1.mp3" autoplay></audio>
        <a class="onclick" onclick="replay('audioOzon')">
            <img class="ozonL1" src="../images/mathieu/ozon_level1.png" alt="ozon">
        </a>
        <a id='Gob'><img class="gob" src="../images/mathieu/gob.png" alt="gob"></a>
        <a id='Gob2' class="onclick" onclick="playAgain()"><img class="gob" src="../images/mathieu/gob.png"
                alt="gob"></a>

        <a class="onclick" onclick="showDiv('divHelp', 'divMain')"><img id="help"
                src="../images/mathieu/help_button.png" alt="help"></a>
        <a class="onclick" onclick="showDiv('divText', 'divMain')"><img id="text"
                src="../images/mathieu/text_button.png" alt="text"></a>
        <a class="onclick" onclick="mute('audioOzon')"><img id="audio" src="../images/mathieu/audio_button.png"
                alt="audio"></a>

        <a class="onclick" href="room1_2.html">
            <img id="previousRoom" src="../images/mathieu/prev_button.png" alt="Previous">
        </a>
        <canvas id="canvas"></canvas>
        <div id='canvasImages'>
            <img id="canvasBackground" src="../images/room2.png" alt="canvas">
            <img id="addChocolat" src="../images/instructions/room2/ajouter_chocolat.png" alt="addChocolat">
            <img id="addCoco" src="../images/instructions/room2/ajouter_coco.png" alt="addCoco">
            <img id="addWater" src="../images/instructions/room2/ajouter_eau.png" alt="addWater">
            <img id="addLemon" src="../images/instructions/room2/ajouter_citron.png" alt="addLemon">
            <img id="addOil" src="../images/instructions/room2/ajouter_huile.png" alt="addOil">
            <img id="addMilk" src="../images/instructions/room2/ajouter_lait.png" alt="addMilk">
            <img id="addOrange" src="../images/instructions/room2/ajouter_orange.png" alt="addOrange">
            <img id="addPear" src="../images/instructions/room2/ajouter_poire.png" alt="addPear">
            <img id="addSugar" src="../images/instructions/room2/ajouter_sucre.png" alt="addSugar">
            <img id="addChocolat" src="../images/instructions/room2/ajouter_chocolat.png" alt="addChocolat">
            <img id="doBake" src="../images/instructions/room2/cuire.png" alt="doBake">
            <img id="addFlour" src="../images/instructions/room2/farine.png" alt="addFlour">
            <img id="doMix" src="../images/instructions/room2/melanger.png" alt="doMix">
            <img id="addEggs" src="../images/instructions/room2/oeufs.png" alt="addEggs">
            <img id="whileSleepingCake" src="../images/instructions/room2/tantQue_endormi.png" alt="whileSleepingCake">
            <img id="whileSoftCake" src="../images/instructions/room2/tantQue_mou.png" alt="whileSoftCake">
            <img id="whileDryCake" src="../images/instructions/room2/tantQue_sec.png" alt="whileDryCake">
            <img id="doPour" src="../images/instructions/room2/verser.png" alt="doPoor">
        </div>

        <button class="start" id="startGame" data-slug="startGame" onclick="initWhiteBoard(), initGame();"></button>
        <button class="start" id="continueButton" data-slug="continue"
            onclick="window.location.replace('./room2_2.html')"></button>
    </div>

    <div class="hiddenDiv" id="divHelp">

        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divMain', 'divHelp')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="left">
            <!-- Changer l'audio -->
            <audio id="audioSaturnin" src="./audio/audio_test.mp3"></audio>
            <a class="onclick" onclick="replay('audioSaturnin')">
                <img class="saturnin" src="../images/mathieu/saturnin.png" alt="saturnin">
            </a>
        </div>

        <div class="right">
            <p data-slug="helpRoom2_1"></p>
        </div>

        <div class="bottom">
            <button class="clue" onclick="showDiv('divClue2', 'divHelp')" data-slug="clue2"></button>
            <button class="clue" onclick="showDiv('divClue1', 'divHelp')" data-slug="clue1"></button>
        </div>

    </div>

    <div class="hiddenDiv" id=divClue1>

        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divHelp', 'divClue1')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="left">
            <!-- Changer l'audio -->
            <audio id="audioSaturninClue1" src="./audio/audio_test.mp3"></audio>
            <a class="onclick" onclick="replay('audioSaturninClue1')">
                <img class="saturnin" src="../images/mathieu/saturnin.png" alt="saturnin">
            </a>
        </div>

        <div class="right">
            <p data-slug="clue1Room2_1"></p>
        </div>

    </div>

    <div class="hiddenDiv" id=divClue2>

        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divHelp', 'divClue2')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="left">
            <!-- Changer l'audio -->
            <audio id="audioSaturninClue2" src="./audio/audio_test.mp3"></audio>
            <a class="onclick" onclick="replay('audioSaturninClue2')">
                <img class="saturnin" src="../images/mathieu/saturnin.png" alt="saturnin">
            </a>
        </div>

        <div class="right">
            <p data-slug="clue2Room2_1"></p>
        </div>

    </div>

    <div class="hiddenDiv" id="divText">

        <a class="onclick" onclick="replay('audioOzon')">
            <img class="ozonTextCh" src="../images/mathieu/ozon_level1.png" alt="ozon">
        </a>

        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divMain', 'divText')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="top">
            <p id="ozonText" data-slug="ozonTextRoom2_1"></p>
        </div>

    </div>

    <script src="strings.js"></script>
    <script src="room2_1.js"></script>
    <script src="../aideweb.js"></script>
    <script src="interface.js"></script>
    <script>
        slugstring.fill(strings_of_the_html_page);
        setBackground(roomID, "../images/mathieu/room2.png");
    </script>

</body>

</html>
